@font-face {
    font-family: 'fontawesome-selected';
    src: url("../font/fontawesome-selected.eot");
    src: url("../font/fontawesome-selected.eot?#iefix") format('embedded-opentype'), url("../font/fontawesome-selected.woff") format('woff'), url("../font/fontawesome-selected.ttf") format('truetype'), url("../font/fontawesome-selected.svg#fontawesome-selected") format('svg');
    font-weight: normal;
    font-style: normal;
}

.fc-calendar-container {
    position: relative;
    height: 341px;
    width: 444px;
}

.fc-calendar {
    width: 100%;
    height: 100%;
}

.fc-calendar .fc-head {
    height: 21px;
    line-height: 19px;
    color: #fff;
    margin-bottom: 10px;
    text-align: center;
}

.fc-calendar .fc-body {
    position: relative;
    width: 100%;
    height: 100%;
    height: -moz-calc(100% - 30px);
    height: -webkit-calc(100% - 30px);
    height: calc(100% - 30px);
}

.fc-calendar .fc-row {
    width: 100%;
}

.fc-four-rows .fc-row  {
    height: 60px;
}

.fc-five-rows .fc-row  {
    height: 60px;
}

.fc-six-rows .fc-row {
    height: 60px;
}

.fc-calendar .fc-row > div,
.fc-calendar .fc-head > div {
    float: left;
    height: 100%;
    position: relative;
}

.fc-calendar .fc-head {
    height: 19px;
    border: 1px solid #01205e;
    background: #01205e;
    font-size: 12px;
    width: 60px;
    margin: 1px 0 0 1px;
    text-transform: lowercase;
}

.fc-calendar .fc-row td {
    width: 60px;
    height: 60px;
    border: 1px solid #064cd3;
    margin: 1px 0 0 1px;
    text-align: center;
    font-size: 24px;
}

.fc-calendar .fc-row > div {
    overflow: hidden;
    position: relative;
}

.fc-calendar .fc-head > div {
    text-align: center;
}

.fc-calendar .fc-row > div > span.fc-date {
    display: block;
    width: 60px;
    height: 60px;
    text-align: center;
    font-size: 24px;
    line-height: 60px;
    color: #fff;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: moz-none;
    -ms-user-select: none;
    user-select: none;
}

.fc-calendar .fc-row > div > span.fc-weekday {
    padding-left: 5px;
    display: none;
}

.fc-calendar .fc-row td a {
    background: transparent url('../images/calendar-has-event.png') no-repeat left top;
    display: block;
    height: 60px;
    line-height: 60px;
    width: 60px;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
}

.fc-today {
    background: transparent url('../images/today-bg.png') repeat-x left top !important;
}

span.fc-today {
    display: block;
    height: 60px;
    line-height: 60px;
    width: 60px;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
}

.fc-calendar .fc-row > div.fc-out {
    opacity: 0.6;
}

#calendar-month {
    padding: 20px;
    float: left;
    margin: 0;
    padding-bottom: 0;
}

#calendar-controls {
    float: right;
    width: 64px;
    padding: 20px;
    padding-bottom: 0;
}

.btn-month-next, .btn-month-prev {
    float: left;
    width: 30px;
    height: 30px;
}

.btn-month-next {
    background: url('../images/btn-month-next.png') no-repeat left top;
    margin-left: 4px;
}

.btn-month-prev {
    background: url('../images/btn-month-prev.png') no-repeat left top;
}

#calendar_table_days {
    margin-bottom: 5px;
    border-right: 1px solid transparent;
}

#calendar_holder table {
    margin-left: 22px;
}

#calendar_table_days {
    margin-top: 20px;
}